.logged-in .logout-user{
	display: none !important;
}



.partners-final-design .pp-post .pp-posts-button {
	transform: translateY(-42px) !important;
}
.partners-final-design .pp-post:hover .pp-posts-button {
	opacity: 1;
	transform: translateY(-47px) !important;
}
.pp-posts-empty p {
    opacity: 1;
    padding-left: 13px;
}

.tax-resource-categories .menu-resources-item a, 
.single-resource .menu-resources-item a, 
.single-career .menu-careers-item a{
	position: relative;
	color: #007A95 !important;
}
.tax-resource-categories .menu-resources-item a::before, 
.single-resource .menu-resources-item a::before, 
.single-career .menu-careers-item a:before{
	content: '';
	position: absolute;
	width: 100% !important;
	height: 2px !important;
	left: 0 !important;
	bottom: -1px !important;
	opacity: 1 !important;
	background-color: #007A95 !important;
}

.main-resource-grid .resources-category-wrapper {
    grid-template-columns: repeat(3,1fr);
    display: grid;
    grid-column-gap: 23px;
    grid-row-gap: 23px;
}
.main-resource-grid .resources-category-wrapper .category-item {
	background-image: url(https://orfeostorysite.com/fortuna/wp-content/uploads/2026/02/full_white_bg.png);
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: cover;
	height: 255px;
	border-radius: 8px;
	position: relative;
	transition: 0.7s;
	overflow: hidden;
	box-shadow: 0px 8px 12px 0px #0000000a;
}
.main-resource-grid .resources-category-wrapper .category-item.cat-diagnostic-cardiology, 
.main-resource-grid .resources-category-wrapper .category-item.cat-operating-room-solutions, 
.main-resource-grid .resources-category-wrapper .category-item.cat-monitoring-solutions{
	background: #0268B1;
/* 	background-image: url(https://orfeostorysite.com/fortuna/wp-content/uploads/2026/01/Frame-25-1.png); */
}
.main-resource-grid .resources-category-wrapper .category-item.cat-ultrasound-and-bladder-scanners, 
.main-resource-grid .resources-category-wrapper .category-item.cat-maternal-amp-infant-care{
	background: #005795;
/* 	background-image: url(https://orfeostorysite.com/fortuna/wp-content/uploads/2026/01/Frame-29.png); */
}
.main-resource-grid .resources-category-wrapper .category-item.cat-airway-management,
.main-resource-grid .resources-category-wrapper .category-item.cat-mri-compatible-solutions{
	background: #1D2E69;
	/* 	background-image: url(https://orfeostorysite.com/fortuna/wp-content/uploads/2026/01/Frame-30.png); */
}
.main-resource-grid .resources-category-wrapper .category-item:hover{
	transition: 0.7s;
	background-position-x: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 0px 8px 12px 0px rgba(0, 0, 0, 0.25098039215686274);
}
.main-resource-grid .resources-category-wrapper .category-item.cat-diagnostic-cardiology:hover, 
.main-resource-grid .resources-category-wrapper .category-item.cat-operating-room-solutions:hover,
.main-resource-grid .resources-category-wrapper .category-item.cat-airway-management:hover, 
.main-resource-grid .resources-category-wrapper .category-item.cat-monitoring-solutions:hover{
	background-color: inherit !important;
	background-image: url(https://orfeostorysite.com/fortuna/wp-content/uploads/2026/01/Subtract.png);
}
.main-resource-grid .resources-category-wrapper .category-item.cat-ultrasound-and-bladder-scanners:hover, 
.main-resource-grid .resources-category-wrapper .category-item.cat-maternal-amp-infant-care:hover, 
.main-resource-grid .resources-category-wrapper .category-item.cat-operating-room-solutions:hover{
	background-color: inherit !important;
	background-image: url(https://orfeostorysite.com/fortuna/wp-content/uploads/2026/01/Group-6.png);
}
.main-resource-grid .resources-category-wrapper .category-item.cat-airway-management:hover, .main-resource-grid .resources-category-wrapper .category-item.cat-mri-compatible-solutions:hover {
	background-image: url(https://orfeostorysite.com/fortuna/wp-content/uploads/2026/01/Group-7.png);
	background-color: inherit !important;
}
.main-resource-grid .resources-category-wrapper .category-item-link {
	width: 100%;
	height: 100%;
	display: block;
	padding: 40px 35px;
}
.main-resource-grid .resources-category-wrapper .category-btns {
	position: absolute;
	right: -3px;
	bottom: -7px;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.7s cubic-bezier(0.4, 0, 0.2, 1);
}
.main-resource-grid .resources-category-wrapper .category-item .category-icon img {
	width: 40px;
	height: 40px;
	object-fit: contain;
}
.main-resource-grid .resources-category-wrapper .category-item:hover .category-btns{
	opacity: 1;
	transition: 0.7s;
	visibility: visible;
}
.main-resource-grid .resources-category-wrapper .category-btns img{
	width: 54px; 
	height: 54px;
}
.main-resource-grid .category-title-inner{
	color: #fff !important;
	font-size: 24px;
	line-height: 30px;
	font-weight: 500;
	font-family: "Encode Sans Expanded";
	width: 100%;
	margin-top: 23px;
}
.main-resource-grid .resources-category-wrapper .category-item:hover a{
	color: #007A94;
}

.data-sheet-desings .category-title-inner{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	row-gap: 15px;
}
.data-sheet-desings{
	grid-template-columns: repeat(5,1fr);
	display: grid;
	grid-column-gap: 23px;
	grid-row-gap: 0px;
}
.category-title-inner span{
	width: 100%;
}
.data-sheet-wrapper{
	background-image: url(https://orfeostorysite.com/fortuna/wp-content/uploads/2026/02/full_white_bg.png);
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: cover;
	height: 180px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	border-radius: 8px;
	position: relative;
	transition: 0.6s;
	box-shadow: 0px 8px 12px 0px #0000000a;	
}
.data-sheet-wrapper span {
    width: 100%;
    font-family: Encode Sans Expanded;
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    color: #1C1B1F;
    text-align: center;
}
.data-sheet-wrapper .resource-details_btn{
	position: absolute;
	right: 0;
	bottom: -7px;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.6s;
	background: transparent !important;
	border: unset;
}
.data-sheet-wrapper:hover{
	background-image: url(../../../uploads/2026/03/image_curve_bg-2.png);
	box-shadow: 0px 8px 12px 0px #00000040;
}
.resource-details_btn img{
	width: 52px;
	height:52px;
}
.data-sheet-wrapper:hover .resource-details_btn{
	opacity: 1;
	visibility: visible;
}
.category-title-inner .field-count {
	width: 45px;
	height: 45px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: "Encode Sans Expanded";
	background: #1D2E69;
	color: #F0F0F0;
	font-size: 24px;
	font-weight: 500;
}
.detail-screen{
	max-width: 1058px; 
	margin: 0 auto;
}
.detail-screen h2 {
    color: #1C1B1F;
    font-size: 56px;
    line-height: 61px;
    font-weight: 600;
    margin-bottom: 40px;
}
.detail-screen .items-wrapper{
	grid-template-columns: repeat(1,1fr);
	display: grid;
	grid-row-gap: 16px;	
}
.detail-screen .items-wrapper .item {
    box-shadow: 0px 6px 20px 0px #00000026;
    backdrop-filter: blur(16px);
    background: #FFFFFF29;
    border: 1px solid #4D4D4D0F;
    border-radius: 18px;
    display: block !important;
    opacity: 1;
}
.detail-screen .items-wrapper .item p {
    color: #1C1B1F;
    font-size: 18px;
    line-height: 23px;
    margin: 0;
    padding: 16px 30px;
}
.detail-screen .items-wrapper .item ul {
    list-style: none;
    display: flex;
    border-top: 1px solid #4D4D4D29;
    padding: 15px 30px 22px;
    align-items: center;
    column-gap: 20px;
}
.detail-screen .items-wrapper .item ul li {
    color: #4D4D4D;
    font-size: 12px;
    line-height: 17px;
    display: flex;
    align-items: center;
    column-gap: 5px;
}
.detail-screen .items-wrapper .item ul li svg{
	position: relative; 
	top: 1px;
}
.datasheet-header {
    display: flex;
    background: #FFFFFF5C;
    border: 1px solid #FFFFFF8F;
    justify-content: space-between;
    border-radius: 18px 18px 0px 0px;
    padding: 28px 30px;
    align-items: center;
}
.datasheet-header h3{
	color: #1C1B1F;
	font-size: 18px; 
	line-height: 23px; 
	font-weight: 600;
	margin: 0;
	font-family: "Open Sans", Sans-serif;
}
.datasheet-header .download-btn-shhet a {
    width: 60px;
    height: 44px;
    border-radius: 8px;
    background: linear-gradient(90deg, #0072C3 0%, #005795 33.17%, #1D2E69 100%);
    display: inline-flex;
    justify-content: center;
    align-items: center;
	transition: 0.6s;
}
.datasheet-header .download-btn-shhet a:hover{
	background: linear-gradient(90deg, #0072C3 0%, #1D2E69 33.17%, #005795 100%);
}
.datasheet-header .download-btn-shhet a svg{
	position: relative;
	top: 2px;
}

.selection-screen,
.detail-screen {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.4s ease, transform 0.4s ease;
    will-change: opacity, transform;
}

.selection-screen.active,
.detail-screen.active {
    opacity: 1;
    transform: translateY(0);
}

.selection-screen.hidden,
.detail-screen.hidden {
    opacity: 0;
    transform: translateY(20px);
}

.detail-screen {
    display: none;
}

.item {
    display: none;
    opacity: 0;
    transform: translateY(12px);
    transition: opacity 0.3s ease, transform 0.3s ease;
}

.item.active {
    opacity: 1;
    transform: translateY(0);
}

.pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    margin: 40px auto 20px;
    width: fit-content;
    padding: 18px 28px;
    border-radius: 14px;
    font-family: Arial, sans-serif;
}

.pagination button,
.pagination .page-number,
.pagination .dots {
	border: none;
	background: transparent;
	font-size: 14px;
	color: #4D4D4D;
	transition: all 0.25s ease;
	font-family: "Open Sans", Sans-serif;
    font-weight: 400;
}

.pagination button {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 0px;
    cursor: pointer;
}

.pagination button:disabled {
    opacity: .6;
    cursor: not-allowed;
}

.pagination .page-number {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    width: 32px;
    height: 32px;
    border: 1px solid #DFE3E8;
    border-radius: 4px;
    background: #ffffff;
    color: #212B36;
    font-size: 14px;
	line-height: 14px;
    font-weight: 700;
    text-decoration: none;
    cursor: pointer;
    transition: border-color 0.15s ease, color 0.15s ease;
}

.pagination .page-number.active {
    border-color: #1D2E69;
    color: #1D2E69;
}

.pagination .page-number:hover:not(.active) {
    border-color: #1D2E69;
}

.pagination .dots {
    padding: 0 4px;
    cursor: default;
    font-weight: 600;
    color: #444;
}

.pagination button:hover:not(:disabled) {
    color: #233a7a;
}
.detail-screen {
    display: none;
}

.selection-screen {
    display: block;
}
.pagination .arrow {
    font-size: 30px;
    line-height: 1;
    display: flex;
    align-items: end;
    justify-content: center;
    width: 32px;
    height: auto;
    color: #5B5B5B;
    margin-top: -4px;
}

/*===================================
 * Responsive 
 *===================================*/

@media (max-width: 1366px) and (max-height: 700px) {
	.fortuna-video-clip .elementor-widget-html svg{
		width: 500px !important;
		position: relative;
		top: 45px;
	}
}
@media (max-width: 1280px) and (max-height: 700px) {
	.fortuna-video-clip .elementor-widget-html svg{
		width: 600px !important;
		position: relative;
		top: 45px;
	}
}
@media (max-width: 1024px) and (max-height: 600px) {
	.fortuna-video-clip .elementor-widget-html svg {
		width: 510px !important;
		position: relative;
		top: 83px;
	}
}

@media (max-width:1366px) {
	.partner-logo{
		width: 100%; 
	}
	.hover_heading .elementor-heading-title span::before { 
		left: -30px;
		top: -30px;
		width: 310px;
		height: 120px; 
	}
	.page-banner-section { 
		max-width: 98% !important; 
		margin-top: 10px !important;
	}
	.fortuna-product-directory {
		column-gap: 40px;
	}
	.fortuna-product-directory .products-list-grid {
		column-gap: 14px;
		row-gap: 14px;
	}
	
	/*======= Resources page ======*/
	.main-resource-grid .resources-category-wrapper .category-item { 
		background-position: right top; 
	}
	
	.homepage-awards-carousel button {
		z-index: 999 !important;
		background: #999BA3 !important;
		width: 40px;
		height: 40px;
		display: flex;
		align-items: center;
		text-align: center;
		border-radius: 50%;
		transition: 0.6s;
	}
	.homepage-awards-carousel .slick-prev::before, .homepage-awards-carousel .slick-next::before {
		font-size: 16px;
		opacity: 1;
		left: 11px;
		position: absolute;
		top: 11px;
	}
	.homepage-awards-carousel .slick-next {
		right: -7px !important;
	}
	.homepage-awards-carousel .slick-prev {
		left: -7px !important;
	}
	
	.fortuna-cat-cards {
		grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
	}
	.fortuna-product-directory .fortuna-products {
		padding-left: 0 !important;
	}
	.awards-grid {
		grid-template-columns: repeat(3,1fr);
		gap: 20px 10px;
	}
	.award-image img {
		height: 160px;
		width: 160px;
	}
	.award-content h3 {
		font-size: 16px;
		line-height: 20px;
	}
}
@media (max-width:1280px) {
	.fortuna-video-clip {
	  clip-path: inset(1.5% 1% 1.5% 1% round 12px) !important;
	  transition: clip-path 0.6s ease;
	}

	.fortune_btn .elementor-button-text{
		padding: 10px 20px 10px 20px;
	}
	
	.slider-left-card{
		width:45%;
	}
	.slider-right-card{
		width:52%;
	}
	.product_details{
		font-size:1em;
	}
	.brand_logo{
		margin-top:14px;
	}
	.featured-product-content h2{
		margin-top:10px;
		font-size: 1.125em;
	}

	.fortuna-product-directory {
		column-gap: 35px;
	}
	.fortuna-product-directory .fortuna-sidebar {
		width: 28%;
		min-width: 275px;
	}
	.fortuna-product-directory .products-list-grid {
		column-gap: 12px;
		row-gap: 12px;
	}
	.fortuna-product-directory .products-list-grid .products-main-content h3 {
		font-size: 17px;
		line-height: 22px;
	}
	.fortuna-product-directory .fortuna-category-heading {
		margin-bottom: 10px;
		font-size: 25px;
		line-height: 30px;
	}
	.banner-cruve-section .elementor-widget-heading {
		top: 85px;
	} 
	.detail-screen h2 {
		font-size: 45px;
		line-height: 50px;
	}

	.partner-logo {
		width: 100%;
	}
	.main-resource-grid .resources-category-wrapper {
		grid-template-columns: repeat(3,1fr);
		grid-column-gap: 12px;
		grid-row-gap: 12px;
	}

	.homepage-awards-carousel .slick-next {
		right: -7px !important;
	}
	.homepage-awards-carousel .slick-prev {
		left: -7px !important;
	}
	.homepage-awards-carousel button {
		z-index: 999 !important;
		background: #999BA3 !important;
		width: 40px;
		height: 40px;
		display: flex;
		align-items: center;
		text-align: center;
		border-radius: 50%;
		transition: 0.6s;
	}
	.slick-item.prev-slide .homepage-award-carousel-card {
		transform: scale(1) translateX(0px);
	}
	.slick-item.center-slide .homepage-award-carousel-card {
		transform: scale(1) translateX(5px);
	}
	.slick-item.next-slide .homepage-award-carousel-card {
		transform: scale(1) translateX(0px);
	}
	.homepage-awards-carousel .slick-prev::before, .homepage-awards-carousel .slick-next::before {
		font-size: 16px;
		opacity: 1;
		left: 11px;
		position: absolute;
		top: 11px;
	}

	.featrues-product-button {
		margin-top: 10px;
	}
	.featured-content-top .product-description li{
		font-size: 15px; 
		line-height: 21px;
	}


	.fortuna-blog-section .elementor-widget-theme-post-excerpt{
		height: 105px;
	}
}

@media screen and (max-width: 1200px){
	.brand-accordion {
		padding: 30px 20px 30px 20px;
	}
	.brand-accordion.active {
		padding: 30px 20px 50px 20px;
	} 
	.brand-products-grid .brand-products { 
		gap: 30px; 
	}
	
	/*======= Resources page ======*/
	.data-sheet-desings {
		grid-template-columns: repeat(4,1fr); 
	}
	.data-sheet-wrapper { 
		background-position: right; 
	}
	
		.awards-grid {
		grid-template-columns: repeat(2,1fr);
		gap: 20px 15px;
	}
	.award-image img {
		height: 175px;
		width: 175px;
	}
	.award-card:nth-child(3n+1) {
		background-color: #1D2E69;
	}
	.award-content h3 {
		font-size: 15px;
		line-height: 21px;
		color: #fff;
	}
	.award-content .award-excerpt {
		color: #fff;
	}
	.award-know-more {
		opacity: 1;
		color: #fff;
	}
	.award-card:nth-child(3n+2) {
		background-color: #005795;
	}
	.award-card:nth-child(3n) {
		background-color: #1977BA;
	}
		.fortuna-cat-card-img {
	width: 100%;
	aspect-ratio: 4/3;
	overflow: hidden;
	background: #f4f6fa;
	height: inherit;
}
}

@media screen and (max-width: 1024px){
	.featured-product {
		flex-wrap: wrap;
		overflow: hidden;
	}
	.slider-left-card {
		width: 100%;
	}
	.slider-right-card {
		width: 100%;
	}
	.slide-big-image {
		width: 60%;
	}

	.fortuna-product-directory .products-list-grid {
		column-gap: 12px;
		row-gap: 12px;
		grid-template-columns: repeat(2, 1fr);
	}
	.fortuna-product-directory {
		column-gap: 25px;
	}
	.fortuna-product-directory .fortuna-products {
		width: 100%;
		padding-left: 0;
	}
	.fortuna-cat-cards {
		grid-template-columns: repeat(auto-fill, minmax(225px, 1fr));
	}
	.fortuna-product-directory{
		flex-wrap: wrap;
		row-gap: 40px;
	}
	.fortuna-product-directory .fortuna-sidebar {
/* 		width: 100%; */
		padding: 24px 15px;
	}
	.fortuna-product-directory .fortuna-sidebar {
		min-width: 250px;
	}
	.fortuna-product-directory .fortuna-tab-label {
		font-size: 13px;
	}
	.fortuna-category-tabs li {
		gap: 7px !important;
		padding: 4px 12px !important;
	}
	.fortuna-product-directory .fortuna-category-tabs li img {
		width: 12px;
	}
	.fortuna-product-directory .fortuna-category-heading {
		margin-bottom: 5px;
		font-size: 23px;
		line-height: 28px;
	}
	.fortuna-product-directory .products-list-grid .products-main-content h3 {
		font-size: 17px;
		line-height: 23px;
	}
	.main-categories-product-wrapper:not(:last-child) {
		margin-bottom: 25px;
		padding-bottom: 35px;
	}
	
	.product_title {
		padding-bottom: 20px !important;
	}
	.single-product-content li {
		font-size: 16px !important;
		line-height: 22px !important;
		margin-bottom: 6px;
	}
	.single-product-content p{
		font-size: 16px !important;
		line-height: 22px !important;		
	}
	.single-product-content ul{
		padding-left: 15px;
	}
	.prod-img {
		padding: 5px 5px;
	}
	.prod-img img {
		height: 190px;
	}

	.careers-main-section .gform_footer {
		left: 80%;
	}
	.banner-cruve-section .elementor-widget-heading {
		top: 75px;
		left: 15px;
	}
	
	/*===== partner page ======*/
	.brand-product-item .details-overlay { 
		padding: 10px 25px;  
	}
	

	.fortuna-overview-heading, .fortuna-section-heading {
		font-size: 22px !important;
		line-height: 26px !important;
		margin: 0px 0 15px;
	}
		.slick-item.prev-slide .homepage-award-carousel-card {
		transform: inherit;
	}
	.homepage-award-carousel-card img {
		width: 180px;
		height: 180px;
		min-width: 180px;
	}
	.slick-item.center-slide .homepage-award-carousel-card {
		transform: inherit;
	}
	.slick-item.next-slide .homepage-award-carousel-card {
		transform: inherit;
	}
	homepage-awards-carousel .slick-next {
		right: -7px !important;
	}
	.homepage-awards-carousel .slick-prev {
		left: -7px !important;
	}
	.homepage-awards-carousel button {
		z-index: 999 !important;
		background: #999BA3 !important;
		width: 30px;
		height: 30px;
		display: flex;
		align-items: center;
		text-align: center;
		border-radius: 50%;
		transition: 0.6s;
	}
	.homepage-award-carousel-card h3 {
		font-size: 16px;
		line-height: 23px;
	}
	.homepage-awards-carousel .slick-prev::before, .homepage-awards-carousel .slick-next::before {
		font-size: 16px;
		opacity: 1;
		left: 6px;
		position: absolute;
		top: 6px;
	}

	.woocommerce-MyAccount-navigation ul {
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
		gap: 4px !important;
	}
	.woocommerce-MyAccount-navigation ul li{
		margin-top: 0 !important;
	}
	.woocommerce-account .woocommerce-MyAccount-content {
		padding-inline-start: 0px !important;
	}
	.blog-design .elementor-button-icon svg {
		height: 48px;
		width: 48px;
	}
	.category_sec .button_angle_onhover .elementor-widget-button {
		opacity: 1;
		visibility: visible;
	}
	.fortuna-blog-section .elementor-widget-theme-post-excerpt {
		height: 125px;
	}
	.fortuna-cat-card-img {
	width: 100%;
	aspect-ratio: 4/3;
	overflow: hidden;
	background: #f4f6fa;
	height: inherit;
}
} 
@media screen and (max-width: 991px){
	.fos-layout { 
		display: inherit !important;
		grid-template-columns: 1fr !important; 
	}
	.fos-co-layout { 
		grid-template-columns: 1fr !important;
		gap: 20px !important; 
	}
}
@media screen and (max-width: 880px) {
	.brand-products-grid .brand-products { 
		grid-template-columns: repeat(2, 1fr); 
	}
	
	/*======= Resources page ======*/
	.main-resource-grid .resources-category-wrapper .category-item { 
		height: 230px; 
	}
	.main-resource-grid .category-title-inner { 
		font-size: 20px; 
		margin-top: 20px;
	}
	.main-resource-grid .resources-category-wrapper { 
		grid-column-gap: 20px;
		grid-row-gap: 20px;
	}
	.main-resource-grid .resources-category-wrapper .category-btns img {
		width: 50px;
		height: 50px;
	}
	.data-sheet-desings {
		grid-template-columns: repeat(3,1fr);
	}

	.homepage-award-carousel-card img {
		width: 160px;
		height: 160px;
		min-width: 160px;
	}
}

@media screen and (max-width: 767px) {
	body{
		overflow-x: hidden !important;
	}
	:root{
		overflow-x: hidden !important;
	}
	.foruna-related-product {
		padding: 45px 10px 40px;
	}
	.section-heading-wrapper h3 {
		font-size: 15px;
		line-height: 21px;
	}
	
/* 	.slider-action{
		display: none;
	} */
	
	.slider-action { 
		position: relative;
	}
	.fortuna_banner_extra {
		bottom: -45px;
	}
	.featrues-product-button {
		justify-content: flex-start;
		margin-top: 8px;
	}

	.featured-product {
		flex-wrap: wrap; 
		overflow: visible;
	}
	.slider-left-card {
		width: 100%;
		overflow: visible;
		flex-wrap: wrap;
	}
	.slider-right-card {
		width: 100%;
	}
	.slide-small-image{
		display: none;
	}
	.slide-big-image {
		width: 100%;
	}
	.slick-item.prev-slide .homepage-award-carousel-card {
		transform: scale(0) translateX(30px);
	}
	.slick-item.next-slide .homepage-award-carousel-card {
		transform: scale(1) translateX(0);
	}
	.slick-item.center-slide .homepage-award-carousel-card {
		transform: unset !important;
	}
	.homepage-award-carousel-card img {
		width: 140px;
		height: 140px;
		min-width: 140px;
	}
	.homepage-award-carousel-card .homepage-award-carousel-content {
		width: 80%;
		padding: 0;
		text-align: left;
		padding-left: 10px;
	}
	.award-content {
    text-align: left;
    padding-left: 40px;
}
.homepage-award-carousel-card .homepage-award-carousel-know-more {
    opacity: 1 !important;
    height: 10px !important;
    visibility: visible !important;
    transition: 0.6s !important;
    font-size: 13px !important;
}
	.homepage-award-carousel-card p {
		font-size: 13px !important;
		line-height: 19px !important;
		margin-bottom: 8px;
	}
	.fortuna_banner_content{ 
		top:0px;
		bottom: unset;
		overflow: scroll;
		/* Hide scrollbar (Chrome, Safari, Edge) */
		scrollbar-width: none; /* Firefox */
		-ms-overflow-style: none;  /* IE and Edge */
	}
	.fortuna_banner_content::-webkit-scrollbar {
		display: none; /* Chrome, Safari */
	}
	.brand-accordion:not(:last-child) {
		margin-bottom: 10px;
	}

	.banner-cruve-section .elementor-widget-heading {
		top: unset;
		left: 50%;
		transform: translate(-50%);
		bottom: 40px;
	}
	.core-principle-tabs .e-n-accordion-item-title-icon {
		width: 37px;
		height: 37px;
	}
	.gform_wrapper.gravity-theme .gfield {
		grid-column-span: 12 !important;
	}

	.category_sec .button_angle_onhover .elementor-widget-button {
		visibility: visible;
	}
	p, li{
		font-size: 15px !important;
		line-height: 24px !important;
	}

	/*================= Product Page Style ==============*/
	.page-banner-section {
		max-width: 100% !important;
		margin-top: 0px !important;
		min-height: 140px !important;
		padding-bottom: 40px !important;
	}
	.page-banner-section h1{
		font-size: 30px !important; 
		line-height: 35px !important;
	}
	.single-career .page-banner-section h1 {
		font-size: 25px !important;
		line-height: 34px !important;
	}
	.fortuna-product-directory {
		flex-wrap: wrap;
		row-gap: 34px;
	}
	.fortuna-product-directory .fortuna-sidebar {
		width: 100%;
		padding: 22px 12px;
	}
	.fortuna-product-directory .fortuna-products {
		width: 100%;
		padding-left: 0;
	}
	.fortuna-product-directory .fortuna-category-tabs {
		display: flex;
		flex-wrap: wrap;
		column-gap: 3px;
	}
	.fortuna-category-tabs li {
		gap: 5px !important;
		padding: 6px 7px !important;
	}
	.fortuna-product-directory .fortuna-tab-label {
		font-size: 13px;
		line-height: 20px;
	}
	.fortuna-product-directory .fortuna-category-tabs li img {
		width: 11px;
	}
	.fortuna-product-directory .products-list-grid {
		column-gap: 10px;
		row-gap: 10px;
		grid-template-columns: repeat(2, 1fr);
	}
	.fortuna-product-directory .fortuna-category-heading {
		margin-bottom: 7px;
		font-size: 23px;
		line-height: 25px;
	}
	.fortuna-cat-pagination {
		column-gap: 6px;
		justify-content: center;
	}
	.fortuna-product-directory .products-list-grid .products-main-content h3 {
		font-size: 12px;
		line-height: 17px;
		font-weight: 500;
	}
	.products-main-content .fortuna-learn-more {
		display: flex;
		color: #00478D;
		font-size: 11px;
		text-transform: uppercase;
		align-items: center;
		column-gap: 4px;
		margin-top: 8px;
		font-weight: 500;
		position: absolute;
		bottom: 19px;
	}
	.product_title {
		padding-bottom: 14px !important;
	}
	.single-product-content li {
		font-size: 15px !important;
		line-height: 22px !important;
		margin-bottom: 6px;
	}
	.single-product-content p{
		font-size: 15px !important;
		line-height: 22px !important;		
	}
	.single-product-content ul{
		padding-left: 15px;
	}
	.single-product-content .elementor-element-b23722f{
		padding-top: 27px !important;
		padding-bottom: 30px !important;
		padding-left: 17px !important;
		padding-right: 17px !important;
	}
	.single-product .gform_wrapper.gravity-theme .gfield {
		grid-column: 1/-1 !important;
	}
	.related-brand-products .brand-products-grid{
		grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
		gap: 20px !important;
	}
	.single-product .prod-img img {
		height: 250px;
	}

	.careers-main-section .gform_footer {
		left: 60%;
	}
	.careers-main-section .gfield--width-half {
		width: 100%;
	}
	
	/*==== Partner Page =======*/
	.brand-accordion .description { 
		font-size: 15px; 
	}
	.brand-product-item .details-overlay {
		padding: 8px 20px;
		font-size: 15px;
	}
	.brand-accordion.active {
		padding: 8px 15px 25px 15px;
	}
	.brand-products-grid .prod-title {
		line-height: 20px;
		font-size: 15px;
	}
	.brand-accordion {
		padding: 8px 15px;
	}
	.brand-thumb img {
		width: 130px;
	}
	.brand-accordion .brand-toggle {
		width: 30px;
		height: 30px;
		line-height: 26px;
		font-size: 22px;
	}
	.brand-products-grid .brand-products {
		gap: 12px;
	}
	.brand-accordion .brand_spacer {
		margin: 0px 0;
		margin-bottom: 12px;
	}
	.brand-content .brand-elementor-template .slider-inner{
		padding: 20px !important;
		text-align: left;
	}
	.brand-content .brand-elementor-template .slider-inner .elementor-icon-box-wrapper{
		flex-direction: row;
		text-align: left;
		align-items: center !important;
	}
	
	/*======= single blog page ====*/
	.single-post .elementor-widget-text-editor ul{
		padding: 0; 
		padding-left: 10px;
	}
	.single-post p, .single-post ul{
		font-size: 16px;
		line-height: 25px;
	}

	/*======= Resources page ======*/
	.main-resource-grid .resources-category-wrapper {
		grid-template-columns: repeat(2,1fr);
		grid-column-gap: 8px;
		grid-row-gap: 8px;
	}
	.main-resource-grid .resources-category-wrapper .category-item-link {
		padding: 42px 20px 30px;
	}
	.main-resource-grid .category-title-inner {
		font-size: 15px;
		line-height: 22px;
		margin-top: 4px;
	}
	.main-resource-grid .resources-category-wrapper .category-item .category-icon img {
		width: 32px;
		height: 32px;
	}
	.main-resource-grid .resources-category-wrapper .category-item {
		height: 170px;
	}
	.main-resource-grid .resources-category-wrapper .category-btns img {
		width: 40px;
		height: 40px;
	}
	.data-sheet-desings {
		grid-template-columns: repeat(2,1fr);
		grid-column-gap: 15px;
	}
	.data-sheet-wrapper span { 
		font-size: 20px; 
	}
	.category-title-inner .field-count {
		width: 40px;
		height: 40px; 
		font-size: 20px; 
	}
	.detail-screen h2 {
		font-size: 25px;
		line-height: 30px;
		margin-bottom: 24px;
	}
	.back-btn {
		font-size: 14px !important;
	}
	.datasheet-header { 
		padding: 20px 25px; 
	}
	.datasheet-header .download-btn-shhet a {
		width: 50px;
		height: 40px; 
	}
	.detail-screen .items-wrapper .item p { 
		font-size: 15px;
		padding: 16px 25px;
	}
	.partner-logo {
		width: 100%;
	}

	.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details{
		display: flex;
		flex-wrap: wrap;
		row-gap: 15px;
	}
	.woocommerce-checkout .woocommerce ul.order_details li {
		padding-right: 12px !important;
		margin-right: 10px;
	}
	.woocommerce ul.order_details li strong {
		font-size: 14px;
		line-height: 20px;
	}
	.woocommerce-checkout .woocommerce ul.order_details {
		padding: 20px 15px;
	}
	.woocommerce-checkout .woocommerce-thankyou-order-received {
		font-size: 22px;
		line-height: 28px;
		margin-bottom: 16px;
	}
	
	.fos-card{
		overflow-x: scroll !important;
	}
	.fos-stepper button {
		width: 23px !important;
		height: 25px !important;
	}
	.fos-stepper input[type="number"] {
		width: 30px !important;
		height: 30px !important;
	}
	.fos-col-heads {
		min-width: 600px;
		overflow-x: scroll;
		padding: 10px 12px !important;
		grid-template-columns: 193px 78px 124px 50px !important;
		display: flex !important;
		justify-content: space-between !important;
	}
	.fos-row{
		min-width: 600px;
		overflow-x: scroll;
		padding: 10px 12px !important;
		display: flex !important;
		justify-content: space-between !important;
		grid-template-columns: 193px 78px 124px 50px !important;
	}
	.fortuna-carts-header {
		font-size: 15px;
		line-height: 21px;
	}
	.fos-prod-name {
		font-size: 13px !important;
		line-height: 17px !important;
	}
	.fos-prod-price {
		text-align: center !important;
	}
	.fos-prod-info {
		width: 200px !important;
	}
	.fos-col-heads span:first-child{
		width: 200px !important;
	}
	.main-resource-grid .resources-category-wrapper .category-btns {
		bottom: -8px;
	}
	.about-core-principles{
		background-image: unset !important; 
	}
	.fortuna-cat-cards {
		grid-template-columns: repeat(auto-fill, minmax(160px, 1fr));
		gap: 8px;
		margin-top: 17px;
	}
	.fortuna-cat-card-name {
		font-size: 15px;
		line-height: 21px;
	}
/* 	.fortuna-product-directory .products-list-grid {
		grid-template-columns: repeat(2, 1fr);
		column-gap: 6px;
		row-gap: 6px;
		margin-top: 20px;
	} */
	.fortuna-product-directory .products-list-grid{
		grid-template-columns: repeat(auto-fill, minmax(160px, 1fr));
		gap: 6px;
		margin-top: 17px;
	}
	
	.products-list-grid .product-image-col img {
		height: 150px;
	}
	.fortuna-product-directory .products-list-grid .products-main-content {
		padding: 20px 13px 15px;
		height: 107px;
	}
	.fortuna-category-tabs .fortuna-sub-tabs {
		padding-left: 0;
		width: 100%;
	}
	.single-post .elementor-widget-text-editor ul {
		padding-left: 20px;
	}
	
	.mobile-banner-design svg{
		height: 60px !important;
	}

	.contact-page-section .icon-submit-btn #gform_1 .gform_footer::after{
		left: 183px;
	}

	.fortune_btn .elementor-button-icon {
		height: 40px !important;
	}
	.fortune_btn .elementor-button:hover .elementor-button-icon {
		height: 40px !important;
	}
	.featured-product-content h2 {
		margin-top: 5px;
		font-size: 18px;
		line-height: 25px;
	}
	.slider-right-card .product-description ul {
		padding-left: 15px;
	}
	.featured-product-content .slide-item {
		padding: 5px;
	}
	.category_sec .button_angle_onhover .elementor-widget-button {
		opacity: 1;
		visibility: visible;
	}
	.category_sec .button_angle_onhover .elementor-widget-button .elementor-button-icon svg {
		height: 48px;
		width: 48px;
	}
	.homepage-award-carousel-card h3 {
		font-size: 14px;
		line-height: 22px;
	}
	.category_sec .elementor-widget-text-editor {
		line-height: 22px !important;
		height: 96px;
	}
	.category_sec .elementor-widget-text-editor p {
		font-size: 14px !important;
		line-height: 20px !important;
		padding-right: 16px;
	}
	.fortuna-cat-description p {
		margin-bottom: 6px;
		font-size: 15px;
		line-height: 23px;
	}
	.fortuna-section-heading {
		margin-bottom: 10px !important;
	}
	.brand-pagination .bp-nav {
		font-size: 13px;
	}
	.brand-pagination .bp-page {
		width: 25px;
		height: 25px;
		font-size: 12px;
	}
	
	.footer-credit-col p{
		font-size: 11px !important;
		line-height: 17px !important;
	}
	.blog-design .button_angle_onhover .elementor-widget-button .elementor-button-icon svg {
		height: 40px !important;
		width: 40px !important;
	}
/* 	.carrer-item-col{
		background: url("https://orfeostorysite.com/fortuna/wp-content/uploads/2026/02/image_curve_bg.png") !important;
		background-size: 100% !important;
		background-repeat: no-repeat !important;
} */
	.carrer-item-col .log-link-btn {
		bottom: -6px !important;
	}
	.single-resource  h1 {
		font-size: 24px !important;
		line-height: 29px !important;
		position: relative;
		top: 16px;
	}
	
	.awards-grid {
		gap: 15px 15px;
		grid-template-columns: repeat(1,1fr);
	}
	.award-image img {
		height: 175px;
		width: 175px;
	}
	.fos-confirm-meta {
		flex-wrap: wrap;
	}
	.fos-confirm-meta-item {
		padding: 5px 30px;
		width: 100%;
	}
	.fos-confirm-meta-value {
		font-size: 14px;
		line-height: 20px;
	}
	.fos-confirm-addresses {
		padding: 13px 15px;
		column-gap: 30px;
	}
	.fos-confirm-addresses strong {
		font-size: 13px;
		letter-spacing: 0;
	}
	.fos-confirm-addresses address {
		font-size: 14px;
		line-height: 20px;
		margin-top: 2px;
	}
	.fos-confirm-row.fos-confirm-row--item {
		padding: 10px 15px;
	}
	.fos-confirm-row.fos-confirm-row--item span, .fos-confirm-row.fos-confirm-row--total span{
		font-size: 15px !important;
	}
	.fos-confirm-row.fos-confirm-row--total {
		padding: 11px 15px;
	}
	.blog-card-mobile:hover{
		background-image: url(https://orfeostorysite.com/fortuna/wp-content/uploads/2026/02/full_white_bg.png) !important;
	}
	.tax-resource-categories .menu-resources-item a::before, .single-resource .menu-resources-item a::before, .single-career .menu-careers-item a::before {
		display: none;
	}
	.fos-myaccount-table{
		min-width: 950px;
	}
	.woocommerce-MyAccount-content-wrapper{
		overflow-y: scroll;
	}
	.fortuna-blog-section .button_angle_onhover:hover{
		background-image: url("https://orfeostorysite.com/fortuna/wp-content/uploads/2026/02/full_white_bg.png") !important;
	}
	.fos-summary {
		margin-top: 20px;
	}
	.woocommerce-account .woocommerce-MyAccount-content {
		padding-inline-start: 0px !important;
	}
	.fos-vo-table-wrap {
		overflow: scroll !important;
	}
	.fos-vo-table {
		min-width: 500px;
	}
	.slide-big-image .img-wrapper img {
		height: 100%;
	}
	.fortuna-blog-section .elementor-widget-theme-post-excerpt{
		height: auto;
	}
	.featured-content-top .product-description {
		height: 100%;
	}
	.fortuna-cat-card-img {
		width: 100%;
		aspect-ratio: 4/3 !important;
		height: inherit !important;
	}
}

@media screen and (max-width: 560px){	
	.main-resource-grid .resources-category-wrapper {
		grid-template-columns: repeat(2,1fr);
	}
}
@media screen and (max-width: 380px){
	.brand-products-grid .brand-products {
		grid-template-columns: repeat(2, 1fr);
	}
	.woocommerce-MyAccount-navigation ul {
		grid-template-columns: 1fr 1fr; 
	}
}